.barberShop_sectionTitle::before,
.barberShop_sectionTitle::after {
    content: none !important;
    display: none !important;
}


.barberShop_banner_area img {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;  
    z-index: -1;   
}






.cmn-btn.cmn-btns {
  width: 180px;
  height: 60px;
  line-height: 60px;  
  text-align: center;
  font-size: 16px;
}





.portfolioImg img {
  width: 100%;      
  height: 250px;        
  object-fit: cover;    
  border-radius: 12px;  
}




.barberShop_service__single_icon img {
    width: 300px;   
    height: 200px;  
    object-fit: cover;  
    border-radius: 10px; 
}







.singleServices-global .event-img img {
  width: 300px;      /* or 100% if inside a fixed-width container */
  height: 200px;     /* set desired fixed height */
  object-fit: cover; /* crop and scale nicely */
  border-radius: 8px; /* optional for a modern look */
  display: block;    /* removes inline gaps */
}




.barberShop_blog__contents_title {
  display: -webkit-box;
  -webkit-line-clamp: 2;       /* Limit to 2 lines */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
